Bug 988497 - lazarus-1.2 is available
lazarus-1.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lazarus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joost van der Sluis
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1001397
  Show dependency treegraph
 
Reported: 2013-07-25 13:34 EDT by Upstream Release Monitoring
Modified: 2014-06-09 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-09 05:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-25 13:34:40 EDT
Latest upstream release: 1.0.10
Current version/release in Fedora Rawhide: 1.0.8-1.fc20
URL: http://sourceforge.net/projects/lazarus/files/Lazarus%20Zip%20_%20GZip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Christopher Meng 2013-08-14 23:42:45 EDT
Ping?
Comment 2 Upstream Release Monitoring 2013-08-26 09:44:11 EDT
Latest upstream release: 1.0.12
Current version/release in Fedora Rawhide: 1.0.8-4.fc20
URL: http://sourceforge.net/projects/lazarus/files/Lazarus%20Zip%20_%20GZip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Christopher Meng 2013-08-26 20:58:05 EDT
ping?
Comment 4 Christopher Meng 2013-09-03 23:42:59 EDT
ping?
Comment 5 Upstream Release Monitoring 2013-11-20 06:39:00 EST
Latest upstream release: 1.0.14
Current version/release in Fedora Rawhide: 1.0.8-4.fc20
URL: http://sourceforge.net/projects/lazarus/files/Lazarus%20Zip%20_%20GZip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Christopher Meng 2014-01-10 06:37:54 EST
ping after *many* months.
Comment 7 Upstream Release Monitoring 2014-03-05 04:33:29 EST
Latest upstream release: 1.2
Current version/release in Fedora Rawhide: 1.0.8-4.fc20
URL: http://sourceforge.net/projects/lazarus/files/Lazarus%20Zip%20_%20GZip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Fedora Update System 2014-03-31 09:25:01 EDT
lazarus-1.0.14-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lazarus-1.0.14-1.fc20
Comment 9 Christopher Meng 2014-04-02 00:05:37 EDT
Thank you, and sorry for the noise.
Comment 10 Christopher Meng 2014-06-05 22:44:38 EDT
Is it OK to push it to stable?
Comment 11 Joost van der Sluis 2014-06-06 09:52:23 EDT
My thought was to only push point-updates to stable, and to let this one in testing.
Comment 12 Christopher Meng 2014-06-09 05:39:01 EDT
Fine.

Note You need to log in before you can comment on or make changes to this bug.